<section class="developer-group">
  <h1>Multidimensional Omics Data Analysis</h1>
  <p class="introduction">
    In the era of big data and high-throughput technologies, the field of omics
    has revolutionized our understanding of biological systems by enabling the
    comprehensive study of various molecular components within cells, tissues,
    organisms and microbial communities. Omics approaches encompass genomics,
    transcriptomics, proteomics, metabolomics, and beyond, providing a holistic
    view of biological systems at different molecular levels. Multidimensional
    omics data analysis refers to the integration, interpretation, and
    extraction of meaningful insights from these diverse datasets. It involves
    sophisticated computational methodologies, statistical techniques, and
    bioinformatics tools to unravel complex biological phenomena and uncover
    hidden patterns within the data.
  </p>
  <p class="introduction">
    The development of novel omics methods in the last 10-20 years now allows
    for a detailed analysis and characterization of the pathogenesis of most
    diseases. However, these methods require complex and rapid bioinformatic
    workflows to identify and interpret the corresponding genes, proteins, and
    metabolites in the raw data. Subsequently, prognostic and predictive
    markers, and possibly new therapeutic targets, can be derived from the
    multi-omics datasets using biostatistical methods and machine learning
    algorithms. The challenge lies in integrating individual omics data with
    each other, with clinical data (diagnoses, analyses, therapy), with
    information from clinical databases, and with knowlegde from publication,
    and finally visualizing the results. In addition, omics datasets enable the
    development of mathematical models to describe the disease. These models
    could be used to test therapeutic approaches or could be translated back to
    the clinic to support diagnosis and clinical decisions.
  </p>
  <p class="introduction">
    Delivering solutions for the aforementioned challenges to optimize
    prevention, therapy and diagnostics of different diseases is the goal of the
    working group Multidimensional Omics Data Analysis, which is a collaboration
    between the Leibniz-Institut für Analytische Wissenschaften – ISAS – e.V. and the University of
    Bielefeld.
  </p>

  <div class="expertise-blocks">
    <app-expertise-block
      title="Omics Data Analysis"
      onclick="toggleContent(this)"
    >
      <p>
        Omics data analysis encompasses a wide range of computational techniques
        for processing, analysing, and interpreting data generated from various
        omics platforms. This includes preprocessing steps such as quality
        control, normalization, and feature selection, as well as advanced
        statistical methods, machine learning algorithms, and network analysis
        approaches for extracting biological insights from omics datasets, e.g.,
        to isolate disease-related or relevant features from thousands of
        measured genes, proteins or metabolites and thereby enable precise
        diagnostics or therapeutic approaches. Integration of multi-omics data
        further enhances our understanding of complex biological systems by
        providing a comprehensive view of molecular interactions and regulatory
        mechanisms, e.g. to explore pathogenesis mechanism in cardiovascular
        diseases.
      </p>
    </app-expertise-block>

    <app-expertise-block title="Metaproteomics" onclick="toggleContent(this)">
      <p>
        Metaproteomics focuses on the characterization and quantification of
        proteins from complex microbial communities inhabiting diverse
        environments such as the human gut, soil, oceans, and more. Analyzing
        metaproteomic data presents unique challenges due to the high complexity
        and diversity of microbial species present. Methods for metaproteomic
        data analysis involve database searching, protein identification,
        functional annotation, and pathway analysis tailored to decipher the
        functional roles of microbial communities in their respective
        ecosystems. By this, valuable informations regarding interactions e.g.
        between the host and its microbiome in gut inflammation or between
        different microbial participants in the generation of biogas, can be
        obtained.
      </p>
    </app-expertise-block>

    <app-expertise-block title="Modeling" onclick="toggleContent(this)">
      <p>
        Models aim to capture real-world phenomena by mathematical expressions
        and can be used to describe biological systems in time and space. The
        value of models lies in their capability to integrate and compile
        knowledge and complement newly generated experimental data. Beyond
        compiling knowledge, they can make predictions, generate, and validate
        hypotheses. Making predictions is usually cheaper than performing
        experiments and at the same time, model predictions can guide the design
        of experiments by making experiments more targeted. The goal of
        moddeling approaches is to control and regulate biological processes.
      </p>
      <p>
        We are currently developming metabolic models for human tissues and
        cancer and plan to model the human gut microbiome, neutrophil migration
        and platelet activation.
      </p>
    </app-expertise-block>

    <app-expertise-block
      title="Software Development"
      onclick="toggleContent(this)"
    >
      <p>
        Omics data are generated at high volumes. Software tools are required to
        process and analyze these data in an automated way. For project specific
        data analysis and teaching we develop scripts in R and Python based on
        jupyter notebooks. Furthermore, we develop web applications based on
        Angular an Java for more comprehensive and user-friendly data analysis
        and modeling.
      </p>
      <img
        class="expertise-image"
        src=".\assets\extras\Software_Development.JPG"
        alt="Software development structure"
      />
    </app-expertise-block>
    <app-expertise-block
      title="Knowledge Graphs and Graph Learning"
      onclick="toggleContent(this)"
    >
      <p>
        The amount and complexity of biological and clinical data is
        continuously increasing due to the ongoing digitization and
        high-thoughput techniques. Knowledge graphs represent a structured
        representation of those data and enables the integration of diverse data
        sources into a unified framework. Graph databases like Neo4j can be used
        to store such knowledge graphs and retrieve information efficiently.
        However, knowledge graphs are often incomplete (e.g., missing links
        between entities or missing properties for specific nodes). Graph
        learning approaches, like Graph Neural Networks, can be used to find
        effectively and efficiently those missing information. This allows the
        identification of new biomarkers or treatment strategies and therefore,
        accelerate discoveries in many domains like biology and medicine.
      </p>
      <p>
        Our working group investigates strategies to explore the existent
        information and structure of huge knowledge graphs like the clinical
        knowledge graph, or the pharmebinet knowledge graph. We will investigate
        strategies to extend or complete knowledge graphs with graph learning
        techniques. Finally, we plan to integrate knowledge graphs into large
        language models like GPT-4 to enhance the quality and reasoning
        capabilities of those models and to increase the accessibility of those
        knowledge graphs. The goal is to help with diagnosis of patient and do
        patient specific recommendation for drugs.
      </p>
    </app-expertise-block>
  </div>
</section>
<section>
  <div>
    <div id="scroll-container">
      <div class="navigation-container">
        <div id="scroll-left" (click)="scrollLeft()">&lt;</div>
        <h2>Team Members</h2>
        <div id="scroll-right" (click)="scrollRight()">&gt;</div>
      </div>
      <div id="scroll-progress-container">
        <div id="scroll-progress"></div>
      </div>
      <div id="member-container">
        <member-card
          *ngFor="let member of members"
          [member]="member"
        ></member-card>
      </div>
    </div>
  </div>
</section>
